{
  "id": 2535829,
  "name": "The City of Chicago Heights, Plaintiff-Appellee, v. Larry J. Desautels, Defendant-Appellant",
  "name_abbreviation": "City of Chicago Heights v. Desautels",
  "decision_date": "1971-04-19",
  "docket_number": "No. 54761",
  "first_page": "770",
  "last_page": "770",
  "citations": [
    {
      "type": "official",
      "cite": "132 Ill. App. 2d 770"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 33,
    "char_count": 266,
    "ocr_confidence": 0.722,
    "sha256": "c798e5fb9fcec714c2b98cd0995b9d5791f16e72b732d0b50c8a86645f1ea418",
    "simhash": "1:735295abeb5bd011",
    "word_count": 38
  },
  "last_updated": "2023-07-14T15:45:25.950864+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The City of Chicago Heights, Plaintiff-Appellee, v. Larry J. Desautels, Defendant-Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by Mr. JUSTICE GOLDBERG.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [
      "Haft, Shapiro & Haft, of Chicago, (Morris A. Haft and Joshua Landau, of counsel,) for appellant."
    ],
    "corrections": "",
    "head_matter": "The City of Chicago Heights, Plaintiff-Appellee, v. Larry J. Desautels, Defendant-Appellant.\n(No. 54761;\nFirst District\nApril 19, 1971.\nHaft, Shapiro & Haft, of Chicago, (Morris A. Haft and Joshua Landau, of counsel,) for appellant."
  },
  "file_name": "0770-01",
  "first_page_order": 794,
  "last_page_order": 794
}
